uuid: d4331a18-0c88-482a-b328-97fe7504e80a
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - nar
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: nar_messages
theme: nar
region: header
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
